#stacks_in_78_page26 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_78_page26 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_78_page26 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_78_page26 .fluid-image.align-left img {
  float: left; }

#stacks_in_78_page26 .fluid-image.align-right img {
  float: right; }
#stacks_in_358_page26{text-align:justify}
 #stacks_in_360_page26{ overflow:hidden;height:15px; } 
#stacks_in_223_page26 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_223_page26 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_223_page26 #jwresp_col2_stacks_in_223_page26{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_223_page26 #jwresp_col1_stacks_in_223_page26,#stacks_in_223_page26 #jwresp_col2_stacks_in_223_page26{width:100%;float:none;display:block}#stacks_in_223_page26 #jwresp_col1_stacks_in_223_page26{margin-bottom:15px}}
#uTubestacks_in_238_page26 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_238_page26 iframe,
#uTubestacks_in_238_page26 object,
#uTubestacks_in_238_page26 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#uTubestacks_in_240_page26 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_240_page26 iframe,
#uTubestacks_in_240_page26 object,
#uTubestacks_in_240_page26 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#stacks_in_211_page26 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_211_page26 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_211_page26 #jwresp_col2_stacks_in_211_page26{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_211_page26 #jwresp_col1_stacks_in_211_page26,#stacks_in_211_page26 #jwresp_col2_stacks_in_211_page26{width:100%;float:none;display:block}#stacks_in_211_page26 #jwresp_col1_stacks_in_211_page26{margin-bottom:15px}}
#uTubestacks_in_235_page26 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_235_page26 iframe,
#uTubestacks_in_235_page26 object,
#uTubestacks_in_235_page26 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#uTubestacks_in_351_page26 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_351_page26 iframe,
#uTubestacks_in_351_page26 object,
#uTubestacks_in_351_page26 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#stacks_in_348_page26 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_348_page26 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_348_page26 #jwresp_col2_stacks_in_348_page26{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_348_page26 #jwresp_col1_stacks_in_348_page26,#stacks_in_348_page26 #jwresp_col2_stacks_in_348_page26{width:100%;float:none;display:block}#stacks_in_348_page26 #jwresp_col1_stacks_in_348_page26{margin-bottom:15px}}
#uTubestacks_in_350_page26 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_350_page26 iframe,
#uTubestacks_in_350_page26 object,
#uTubestacks_in_350_page26 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#uTubestacks_in_353_page26 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_353_page26 iframe,
#uTubestacks_in_353_page26 object,
#uTubestacks_in_353_page26 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#stacks_in_108_page26 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_108_page26 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_108_page26 #jwresp_col2_stacks_in_108_page26{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_108_page26 #jwresp_col1_stacks_in_108_page26,#stacks_in_108_page26 #jwresp_col2_stacks_in_108_page26{width:100%;float:none;display:block}#stacks_in_108_page26 #jwresp_col1_stacks_in_108_page26{margin-bottom:15px}}
#uTubestacks_in_110_page26 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_110_page26 iframe,
#uTubestacks_in_110_page26 object,
#uTubestacks_in_110_page26 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#uTubestacks_in_114_page26 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_114_page26 iframe,
#uTubestacks_in_114_page26 object,
#uTubestacks_in_114_page26 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#stacks_in_149_page26 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_149_page26 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_149_page26 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_149_page26 .fluid-image.align-left img {
  float: left; }

#stacks_in_149_page26 .fluid-image.align-right img {
  float: right; }
